Bug 9642 - linuxconf wants other permissions for /var/spool/uucp
Summary: linuxconf wants other permissions for /var/spool/uucp
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: uucp   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 13:42 UTC by Harald Hoyer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2000-02-21 13:42:14 UTC
run linuxconf after the installation.
it wants chown uucp.root /var/spool/root.

Comment 1 Eido Inoue 2001-03-01 01:55:11 UTC
We don't maintain LinuxConf, and it's easier to do our our tools than to fix
LinuxConf. Am marking WONT FIX.



Note You need to log in before you can comment on or make changes to this bug.